@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;800&family=Lato:ital,wght@0,300;0,400;0,900;1,300&family=Nunito:wght@300;400;500;800&family=Open+Sans:wght@300;400;500;800&family=Raleway:wght@400;600;800&family=Roboto:wght@300;400;700;900&family=Source+Sans+Pro:wght@300;400;600;900&family=Ubuntu+Condensed&display=swap');
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

section {
  height: 100vh;
}

nav {
  height: 4em;
  border-block: 1px solid;
}

nav> ul {
  margin: auto;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;

}

nav ul li {
  list-style: none;
}

.container-text {
  padding: 2em;
  width: 35%;
  font-size: 20px;
}

/* VAREJO */

.varejo{
  width: 100%;
  background: url("https://images.unsplash.com/photo-1509745651274-ddeb337c854a?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=774&q=80");
  background-size: cover;
}

.varejo-font {
  font-family: 'Roboto', sans-serif;
  color: white;
  line-height: 25px;
}

.varejo-font-tittle {
  font-weight: 400;
  font-size: 50px;
  padding-bottom: 1em;
}

/* BELEZA & FEMININO */

.feminino {
  width: 100%;
  background: url("https://images.unsplash.com/photo-1528696892704-5e1122852276?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  background-size: cover;
}

.feminino-font {
  font-family: 'Lato',sans-serif;
  color: rgb(0, 0, 0);
  line-height: 25px;
  font-weight: 300;
}

.feminino-font-tittle {
  padding-bottom: 1em;
  font-size: 50px;
  font-weight: 100;
}

/* GRIFES E ARTIGOS DE LUXO */

.grife {
  width: 100%;
  background: url("https://images.unsplash.com/photo-1575201647632-45fae95c9ce4?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=850&q=80");
  background-size: cover;
}

.grife-font {
  font-family: 'Lato', sans-serif;
  color: black;
  line-height: 25px;
  font-weight: 300;
}

.grife-font-tittle {
  padding-bottom: 1em;
  font-size: 50px;
  font-weight: 500;
  font-family: 'EB Garamond', serif;
}
/* FITNESS */

.fitness {
  width: 100%;
  background: url("https://images.unsplash.com/photo-1518622358385-8ea7d0794bf6?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  background-size: cover;
}

.fitness-font {
  font-family: 'Lato', sans-serif;
  color: yellow;
  line-height: 25px;
  font-weight: 400;
}

.fitness-font-tittle {
  padding-bottom: 1em;
  font-size: 50px;
  font-weight: 800;
  font-family: 'Open Sans',sans-serif;
}
/* ARTIGOS DE LUXO MASCULINO */

.luxo {
  width: 100%;
  background: url("https://images.unsplash.com/photo-1600003014755-ba31aa59c4b6?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  background-size: cover;
}

.luxo-font {
  font-family:  'Ubuntu Condensed', sans-serif;
  color: white;
  line-height: 25px;
  font-weight: 400;
}

.luxo-font-tittle {
  padding-bottom: 1em;
  font-size: 50px;
  font-weight: 400;
  font-family: 'Raleway',sans-serif;
}

/* VESTUÁRIO */
.vestuario {
  width: 100%;
  background: url("https://images.unsplash.com/photo-1525171254930-643fc658b64e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=777&q=80");
  background-size: cover;
}

.vestuario-font {
  font-family: 'Source Sans Pro', sans-serif;
  color: black;
  line-height: 25px;
  font-weight: 400;
}

.vestuario-font-tittle {
  padding-bottom: 1em;
  font-size: 50px;
  font-weight: 500;
  font-family: 'Source Sans Pro',sans-serif;
}

/* INSTITUCIONAL */
.institucional {
  width: 100%;
  background: url("https://images.unsplash.com/photo-1498243691581-b145c3f54a5a?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  background-size: cover;
}

.institucional-font {
  font-family:'Times New Roman', Times, serif;
  color: white;
  line-height: 25px;
  font-weight: 300;
}

.institucional-font-tittle {
  padding-bottom: 1em;
  font-size: 50px;
  font-weight: 400;
  font-family: 'Eb Garamond',serif;
}
